*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  /* overflow: hidden; */
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

body {
  font-family: 'Helvetica';
  /* font-family:'HelveticaRoundedLTStd-Bd'; */
  word-wrap: break-word;
}

.container {
  width: 100%;
  margin: auto;
  max-width: 1440px;
  padding: 0px 20px;
}

.container-fluid {
  width: 100%;
  margin: auto;
  max-width: 1440px;
  padding: 0px 20px;  
}

h2 {
	text-align: center;
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 25px;
  padding: 0px;
}

a {
  color: #223260;
  text-decoration: none;
}

.title {
  font-size: 56px;
  line-height: 72px;
}
@font-face {
  font-family: 'Helvetica Rounded LT Std';
  src: url('../fonts/HelveticaRoundedLTStd-BdCn.woff2') format('woff2'),
      url('../fonts/HelveticaRoundedLTStd-BdCn.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Rounded LT Std';
  src: url('../fonts/HelveticaRoundedLTStd-Bd.woff2') format('woff2'),
      url('../fonts/HelveticaRoundedLTStd-Bd.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Rounded LT Std';
  src: url('../fonts/HelveticaRoundedLTStd-Black.woff2') format('woff2'),
      url('../fonts/HelveticaRoundedLTStd-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
	font-family:'Helvetica';
	src: url("../fonts/Helvetica.ttf")
}

/* @font-face {
	font-family:'Roboto-Bold';
	src: url("../fonts/HelveticaRoundedLTStd-Bd.ttf")
}

@font-face {
	font-family:'Roboto-Medium';
	src: url("../fonts/HelveticaRoundedLTStd-Bd.ttf")
}

@font-face {
	font-family:'Roboto-Black';
	src: url("../fonts/HelveticaRoundedLTStd-Bd.ttf")
} */

body.offcanvas-active{
	overflow:hidden;
}




/* Go to Top Design start */
.go-top-area {
  position: relative;
  z-index: 9999;
}

.go-top {
  position: fixed;
  cursor: pointer;
  top: 0;
  right: 24px;
  border-radius: 30px 30px 0 0;
  color: #fff;
  background-color: var(--secondary-color);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  z-index: 9999;
  width: 40px;
  text-align: center;
  height: 42px;
  line-height: 42px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.9s ease-out 0s;
  transition: all 0.9s ease-out 0s;
  border-right: 0;
}

.go-top i {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  font-size: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

.go-top::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #4869f3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  border-radius: 100%;
}

.go-top:focus,
.go-top:hover {
  color: #fff;
}

.go-top:focus::before,
.go-top:hover::before {
  opacity: 1;
  visibility: visible;
}

.go-top:focus i:first-child,
.go-top:hover i:first-child {
  opacity: 0;
  top: 0;
  visibility: hidden;
}

.go-top:focus i:last-child,
.go-top:hover i:last-child {
  opacity: 1;
  visibility: visible;
  top: 50%;
}

.go-top.active {
  top: 92%;
  -webkit-transform: translateY(-98%);
  transform: translateY(-98%);
  opacity: 1;
  visibility: visible;
  right: 20px;
  background: #022147;
}

.go-top-wrap {
  position: relative;
}

/* Go to Top Design end */

/* Commmon css start */

.title{
  color: #022147;
font-family: Helvetica Rounded LT Std;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: 45px;
margin-bottom: 17px;
position: relative;
}

.title span {
        position: relative;
        padding: 0 50px;
        display: inline-block;
    }

 .title span::before {
        content: "";
        position: absolute;
        height: 6px;
        width: 41px;
        background: #EBB201;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .title span::after {
        content: "";
        position: absolute;
        height: 6px;
        width: 41px;
        background: #EBB201;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

p{
  color: #1B120B;
/* font-family: Roboto; */
font-family:Helvetica;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 30px;
}

.big-title{
color: rgba(235, 178, 1, 0.15);
/* font-family: Poppins; */
font-size: 90px;
font-style: normal;
font-weight: 700;
position: absolute;
bottom: 19px;
}



/* Commmon css End */

/* top head start */

.top-head{
  color: 223260;
}

.two-icon a i{margin-right: 7px;}

.dwnld-btn{border-radius: 5px;
  padding: 5px 40px;
  border: 1px solid #0B274A;
  font-size: 16px;
}

.dwnld-btn i{margin-right: 10px;}

.top-head a{
  color: #223260;
  /* font-family:'Roboto-Medium'; */
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.social-icon {
  gap: 0px 17px;
    display: flex;
    align-items: center;
}



/* top head End */

/* header start */
a.navbar-brand {
    color: #fff;
}

.offcanvas-header{ display:none; }

.screen-darken{
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(34, 34, 34, 0.6);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active{
	z-index:10; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}



section.bg-Head {
  background: rgba(34, 50, 96, 0.88);
}

.bg-Head {
    background: #223260;
}

.custom-nav{
    gap: 50px;
    color: #fff;
}

.custom-nav a.nav-link {
    color: #fff !important;
}

button.btn.get-btn.nav-link {
  background: #fff;
  font-size: 16px;
  padding: 6px 45px;
  color: #223260;
}

.dropdown-menu > li{ position: relative;}
.dropdown-menu .dropdown-menu{ left: 100%; top: 0;}

/* header End */

/* Banner start */
.Banner-slide .slick-slide{
  margin: 0px 0px;
  /* width: 100% !important; */
}

.banner-details {
  position: absolute;
  width: 100%;
}

.bans {
  position: relative;
  display: flex;
  align-items: center;
}

.banner-inside {
  display: flex;
  align-items: center;
}

/*.banner-bg {*/
/*  background-image: url(../img/Banner/banner.png);*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*  object-fit: cover;*/
/*  height: auto;*/
/*  min-height: 530px;*/
/*}*/
.banner-bg {
    background-image: url(../img/Banner/banner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    object-fit: cover;
    /* height: auto; */
    min-height: 530px;
    display: flex;
    align-items: center;
    
  background-position:right top;
}

.banner-bg-1 {
  background-image: url(../img/Banner/B2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  height: auto;
  min-height: 530px;
  display: flex;
  align-items: center;
  background-position:right top;
}

.banner-bg-2 {
  background-image: url(../img/Banner/B3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  height: auto;
  min-height: 530px;
  display: flex;
  align-items: center;
  
  background-position:right top;
}

img.ban {
  height: 90vh;
  width: 100%;
  object-fit: cover;
}

.banner-title {
  color: #FFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  /* font-family: Roboto; */
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: 65px;
  margin-bottom: 33px;
}

/* Banner End */

/* about start */
li.about {
  display: inline-flex;
  line-height: 35px;
  font-family:"Helvetica";
}

li.about::before {
  content: "";
  display: inline-block;
  width: 1em;
  background-image: url(../img/right-icon.svg);
  font-weight: 600;
  height: 18px;
  width: 18px;
  background-repeat: no-repeat;
  margin: 10px 10px -4px 10px;
  padding-left: 20px;
}

.w-652{
  width: 652px;
}
.About-us{position: relative;padding: 100px 0;}
.About-us::before{content: ""; position: absolute; background: url("../img/round-img-cut.png") right center  no-repeat; background-size: 100%;
width: 40%;height: 100%;right:0; top:0;
}

.About-us .w-652 ul {
  padding-left: 0rem;
}

/* .about-us-img{position: relative;}
.about-us-img::before{
  content: "";
  position: absolute;
  background:url("../img/about-round.png") no-repeat;
} */

img.img-fluid.round-img {
  position: absolute;
  bottom: 15%;
  right: 47%;
  height: 126px;
  width: 126px;
}

.about-btn{margin-left: 51px;}

button.btn.learn-btn{
  border-radius: 10px;
  padding: 7px 18px;
  border: 1px solid #0B274A;
}
/* about End */

/* counting start */
#overlay {
  position: absolute;
  width: 100%;
  height: 100%; 
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(2, 33, 71, 0.41);
  cursor: pointer;
}

#overlay1 {
  position: absolute;
  width: 100%;
  height: 100%; 
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(27, 18, 11, 0.65);
  cursor: pointer;
}

section.Counting-sec {
  background-image: url(../img/counting-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 68px 0px;
  position: relative;
}

.count {
  text-align: center;
  background-color: #fff;
  padding: 58px 0px;
  border-radius: 10px;
  background-image: url(../img/counting.png);
  width: 260px;
  height: 250px;
  margin: 0% auto;
}

.number {
  color: #022147;
  /* font-family: Roboto; */
  font-size: 50px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  margin-bottom: 40px;
}

.counting-title {
  color: #4E4E4E;
  /* font-family: Roboto; */
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: center;
}
/* counting End */

/* Our product start */

section.Our-product {
  margin-top: 50px;
}

.our-products .industry-title {
  position: absolute;
  padding: 10px 0px;
  bottom: 0%;
  width: 100%;
  text-align: center;
  background: #022147;
    color: #fff;

  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 85px;
  transition: all 0.2s ease-in-out;

}

.our-products .slide.custom-slide.slick-slide {
  height: 300px;
  border-radius: 10px;
  /*border: 1px solid #D9D9D9;*/
  margin: 20px;
}

.our-products .product {
  background-color: #022147;
  text-align: center;
  padding: 16px 0px;
  position: absolute;
  width: 100%;
  bottom: 0%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 85px;
  border-radius: 0px 0px 10px 10px;
  transition: all 0.2s ease-in-out;
}
.custom-slide:hover .product{height: 100%;transition: all 0.2s ease-in-out;border-radius: 10px;
  border: 1px solid #D9D9D9;
  background: rgba(235, 178, 1, 0.74); }
/* .our-products .product:hover{height: 100%;transition: all 0.2s ease-in-out;border-radius: 10px;
  border: 1px solid #D9D9D9;
  background: rgba(235, 178, 1, 0.74); } */



.our-products .product .product-name {
  color: #FFF;
  text-align: center;
  /* font-family:'Roboto-Medium'; */
  font-size: 18px;
  font-style: normal;
  /* font-weight: 600; */
  line-height: normal;
  margin-bottom: 14px;
}


.our-products .product .Quantity {
  color: #EBB201;
  text-align: center;
  /* font-family:'Roboto-Medium'; */
  font-size: 14px;
  font-style: normal;
  /* font-weight: 600; */
  line-height: normal;
}

.Our-product .title {
  margin-bottom: 55px;
}


.our-products::before{
  content: "";
  position: absolute;
  background: url("../img/about-round-img.png");
  height: 144px;
  width: 144px;
  top: -57px;
  right: 0;
}
.product {
      background-color: #022147;
      text-align: center;
      padding: 16px 0px;
      position: absolute;
      width: 100%;
      bottom: 0%;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      height: 85px;
      border-radius: 0px 0px 10px 10px;
      transition: all 0.2s ease-in-out;
  }

  .product .product-name {
    color: #FFF;
    text-align: center;
    /* font-family: 'Roboto-Medium'; */
    font-size: 18px;
    font-style: normal;
    /* font-weight: 600; */
    line-height: normal;
    margin-bottom: 14px;
}


img.abc{
  height: 300px;
  object-fit: cover;
}

.cat-item:hover .product {
  height: 100%;
  transition: all 0.2s ease-in-out;
  border-radius: 10px;
  border: 1px solid #D9D9D9;
  background: rgba(235, 178, 1, 0.74);
}
/* Our product End */

/* industries start */

section.industry {
  margin-top: 100px;
}

.industries::before{
  content: "";
  position: absolute;
  background: url("../img/indusry-round.png");
  height: 144px;
  width: 144px;
  left: -22px;
  top: -45px;
}


.industries .industry-title {
  position: absolute;
  padding: 10px 0px;
  bottom: 0%;
  width: 100%;
  text-align: center;
  background: rgba(238, 196, 65, 0.83);
  color: #022147;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
  /*height: 45px;*/
  transition: all 0.2s ease-in-out;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;


}



/* .industries .industry-title:hover{height: 100%;transition: all 0.2s ease-in-out;
  background: rgba(235, 178, 1, 0.74);} */

.industry .title {
  margin-bottom: 30px;
}

.industry_imgs{width: 350px;height: 320px;object-fit: cover;}
/* industries End */

/* Testimonial start */
section.testimonial {
  margin-top: 72px;
  background-image: url(../img/testimonial-bg.jpg);
  background-repeat: repeat;
  background-size: cover;
  padding: 55px 0px;
}
section.testimonial .big-title {
  color: rgba(235, 178, 1, 0.15);
  font-family: Poppins;
  font-size: 90px;
  font-style: normal;
  font-weight: 700;
  position: unset;
  bottom: 19px;
  text-align: center;
  width: 100%;
  text-transform: capitalize;
}

section.testimonial .title{
  text-transform: uppercase;
  margin-bottom: 43px;
}

.testimonials .slick-slide {
  display: block;
  background-color: #fff;
  /* width: 574px;
  height: 346px; */
}

.testimonials p {
  top: 63px;
  left: 124px;
  /* position: absolute; */
}

.test-name h5{font-size: 15px;}
.test-name p{font-size: 13px;}
.testimonials img.quote {
  width: 56px;
  /* position: absolute; */
  top: 32px;
  left: 60px;
}

.parent-test{display: flex;
  gap: 15px;
  border: 1px solid;
  border-radius: 17px;
  padding: 20px;}

  .test-img img{flex: 0 0 100px; max-width: 130px; }
  .test-img-1{border:4px solid; /*border-radius:100%; */border-color: #EEC441;}

  .parent-test .test-txt{ flex: 1;}

  .quot-img{width: 50%;}
  .test-txt p{line-height: 25px;}
  /* .slick-prev, .slick-next{
    font-size: 0;
    position: relative;
    border: 0;
} */
  .slick-prev:before, .slick-next:before {
    content: "";
    background: url("../img/Arrow-1.svg") no-repeat center center;
    background-size: 100%;
    width: 48px;
    height: 16px;
    transition: all 0.2s ease-in-out;
    position: absolute;
    z-index: 1;
    top:27px;
    left:10px;
    /* display: none; */
}
  .slick-prev:before{background: url("../img/Arrow-2.svg")no-repeat center center;}
  /* .slick-next:before{background: url("../img/Arrow\ 2.svg")no-repeat center center;} */

  .slick-prev, .slick-next {
    width: 50px;
    border: 0;
    height: 65px;
    background-color: transparent !important;
    z-index: 1;position: absolute;
    bottom: 0%;
    display: flex; font-size: 0;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.slick-prev{
  right: 100px;
}
.slick-next{
  right: 40px;
}

/* section.testimonials.slider.slick-slider {

  margin: 0% auto;
  width: 574px;
height: 346px;
} */

/* .testimonials .slide.slick-slide {
  margin: 0% auto;
  width: 574px;
height: 346px;
} */


/* internal page start  mayank*/
/* contact page css mayank */
.heading {
  position: relative;
  margin-bottom: 15px;
}

.address {
  list-style: none;
  margin: 0;
  padding: 0;
}

.titile-part{padding: 15px;}

.address li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border: none;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 5px 20px #d0d2d8;
  padding: 20px;
  border-radius: 10px;
  margin: 0 0 20px;
}

.address li .icon {
  width: 60px;
  height: 60px;
  line-height: 60px;
  border: 2px solid var(--primary-color);
  border-radius: 100%;
  color: var(--primary-color);
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
}

.address li .info {
  min-width: 80px;
  background-color: #fff;
  width: 100%;
  color: #333;
  flex: 1;
  border-radius: 10px;
  padding-left: 20px;
  margin-top: 23px;
}

.address li .info p {
  word-break: break-all;
}

.form-group {
  margin-bottom: 32px;
}

.form-control {
  display: block;
  width: 100%;
  padding: 6px 12px;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}

.textarea.form-control {
  height: 100px;
}

.contact_btn button {
  padding: 4px 25px 5px 20px;
  margin-left: 17px;
  background-color: var(--primary-color);
  color: #fff;
}

.letter_box {
  background-color: var(--primary-color);
  padding: 30px 20px;
  margin-bottom: -50px;
}

.letter_box h4 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.join_btn {
  background-color: #fff;
  border-radius: 0;
  color: var(--primary-color);
  margin-right: 15px;
  width: 200px;
  font-family: "Oswald";
  font-weight: 700;
}

.btn {
  display: inline-block;
  /* margin-left: 18px; */
  
}
.contact-section{padding: 80px 0;}




/* Testimonial End */

/* footer start */
section.footer {
  background-image: url(../img/footer-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 51px 0px;
  position: relative;
}

.footer p {
  color: #FFF;
/* font-family: Poppins; */
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 33px; 
}

.foot{position: relative;}
.footer-log{position: absolute; right:0; bottom:-25px;}
.footer ul {
  list-style: none;
  padding-left: 0px;
}

.footer ul li a {
  color: #FFF;
  /* font-family: Poppins; */
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 33px;
}

.footer ul li.footer-title {
  color: #FFF;
/* font-family: Roboto; */
font-size: 25px;
font-style: normal;
font-weight: 600;
line-height: 25px;
margin-bottom: 16px;
}

.foot-icons a i{margin-right: 7px;}


.whatsapp_icon a {
  background-color: #3AB54A !important;
  position: fixed;
  left: 10px;
  bottom: 8%;
  display: inline-block;
  font-size: 20px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background: #3B5998;
  border-radius: 50%;
  z-index: 9;
}


/* footer End */





/* contact page desgin */








    /* product detail page strt */
    .pro_detail_tab {
      overflow: unset;
    }
    
    .pro_detail_tab .accordion-button:focus {
      box-shadow: none;
    }
    
    .pro_detail_tab .accordion-button {
      font-weight: 600;
    }
    
    .accordion-body {
      padding: 0 15px;
    }
    
    .pro_detail_tab .accordion-body ul li a {
      list-style: disc;
      font-family: Helvetica;
      font-size: 16px;
      font-weight: 400;
      line-height: 34px;
      letter-spacing: 0em;
      text-align: left;
    }
    
    .pro_detail_tab .accordion-body ul li {
      display: flex;
      flex-direction: column;
    }
    
    .pro_detail_tab .accordion-item h6 {
      padding: 14px 18px 0;
      font-family: Helvetica;
      font-size: 24px;
      font-weight: 700;
      line-height: 34px;
      letter-spacing: 0em;
      text-align: left;
      color: #F20202;
    }
    
    .pro_detail_tab .accordion {
      background: #fff;
      box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    }
    
    .pro_detail_tab .accordion-button:not(.collapsed) {
      color: #000000;
      background-color: #fff;
      border: 0;
      font-family: Helvetica;
      font-size: 16px;
      font-weight: 700;
      line-height: 34px;
      letter-spacing: 0em;
      text-align: left;
    }
    
    .pro_detail_tab .product_header {
      margin: 10px 0 13px 30px;
    }
    
    .pro_detail_tab .accordion-item {
      border: none;
    }
    
    .pro_detail_tab .product_header ul {
      background: none;
      display: flex;
      flex-wrap: wrap;
      margin: 0;
      padding: 0 25px;
      z-index: 6;
      bottom: 30%;
      left: 2%;
      background-color: #fff;
    }
    
    .pro_detail_tab .product_header li {
      color: #333;
      position: relative;
      font-family: Helvetica;
      font-size: 21px;
      font-weight: 700;
      line-height: 24px;
      letter-spacing: 0.04em;
      text-align: left;
    }
    
    .pro_detail_tab .product_header li.active {
      color: var(--primary-color);
    }
    
    /* .pro_detail_tab .product_header li:after {
      content: "\f105";
      color: #000;
      font-family: Font Awesome\5 Free;
      position: absolute;
      right: 0;
      top: 9px;
    }
    */
    .pro_detail_tab .product_header li i {
      margin: 0 10px 0px 10px;
    }
    
    .pro_detail_tab .product_header li:last-child:after {
      content: none;
    }
    
    .pro_detail_tab .features_list h6 {
      font-family: Helvetica;
      font-size: 21px;
      font-weight: 700;
      line-height: 24px;
      letter-spacing: 0.03em;
      text-align: left;
      color: var(--primary-color);
    }
    
    .pro_detail_tab .features_list ul li {
      color: #938b8b;
      font-size: 18px;
      font-family: Helvetica;
      font-style: normal;
      font-weight: 400;
      line-height: 33px;
      letter-spacing: 0.54px;
    }
    
    .pro_detail_tab .features_list ul {
      margin-top: 15px;
    }
    
    .pro_detail_tab .features_list .all_list {
      display: flex;
      flex-wrap: wrap;
      margin-top: 8px;
    }
    
    .pro_detail_tab .features_list .all_list li {
      list-style: disc;
      margin: 11px 18px;
      color: #938b8b;
      font-family: Helvetica;
      font-size: 18px;
      font-weight: 400;
      line-height: 32px;
      letter-spacing: 0.03em;
      text-align: left;
    }
    
    .pro_detail_tab .features_list .all_list li::marker {
      color: var(--primary-color);
    }
    
    .pro_detail_tab .left_product {
      position: sticky;
      top: 100px;
    }
    
    .pro_detail_tab .left_product_img img {
      margin-bottom: 35px;
      max-height: 500px;
    }
    
    .pro_detail_tab .left_product_para p {
      color: #1B120B;
      font-size: 16px;
      font-family: Helvetica;
      font-style: normal;
      font-weight: 400;
      line-height: 30px;
      letter-spacing: 0.54px;
    }
    
    .pro_detail_tab .feature_main {
      margin-top: 40px;
    }
    
    
    
    
    .pro_detail_tab .product-img-slide {
      display: inline-block;
      width: 100%;
    }
    
    .pro_detail_tab .product-img-slide .slider-fore {
      width: 100%;
      /* float: right; */
      padding: 0;
      background: #fff;
      overflow: hidden;
      border-radius: 20px;
    }
    
    .pro_detail_tab .product-img-slide .slider-nave {
      padding: 0 25px 0 25px;
      position: relative;
    }
    
    .pro_detail_tab .product-img-slide .slider-nave .thumb-slide {
      margin: 12px 8px;
      background: #fff;
      border: 4px solid #ddd;
      overflow: hidden;
      border-radius: 4px;
      height: 125px;
    }
    
    .pro_detail_tab .product-img-slide .slider-nave .thumb-slide:last-child {
      margin-bottom: 0;
    }
    
  
    .pro_detail_tab .product-img-slide .slider-nave .thumb-slide a {
      height: 100%;
    }
    
    .pro_detail_tab .product-img-slide .slider-nave .thumb-slide img {
      object-fit: contain;
      min-width: 160px;
    }
    
    .pro_detail_tab .product-img-slide .slick-slide img {
      margin: 0 auto;
      width: 100%;
      max-height: 500px;
      height: 100%;
    }
    
   

    .pro_detail_tab .product-img-slide .slick-prev{display: none;}
    .slick-next{display: none;}
    
    .pro_detail_tab .product-img-slide .slick-next:before {
      content: '←';
      display: none;
    }
    
    .pro_detail_tab .product-img-slide .decription_box {
      background-color: #fff;
      border-radius: 10px;
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
      position: fixed;
      top: 25px;
      right: 15px;
      opacity: 0;
      transition: all 0.5s ease-in-out;
      width: 0;
      height: 0;
      overflow: hidden;
    }
    
    .pro_detail_tab .product-img-slide .decription_box.active {
      width: 40%;
      height: auto;
      opacity: 1;
    }
    
    .pro_detail_tab .product-img-slide .slider-nave .slick-arrow.slick-next {
      right: 8px;
      top: 40%;
      bottom: auto;
      transform: rotate(180deg);
    }
    
    .pro_detail_tab .product-img-slide .slider-nave .slick-arrow.slick-prev {
      left: 8px;
      position: absolute;
      top: 50%;
      z-index: 9;
    }
    
    /* ********** */
    .pro_detail_tab .nav-pills-custom .nav-link {
      background: #fff;
      position: relative;
      color: #000;
      font-size: 16px;
      font-family: Helvetica;
      font-style: normal;
      font-weight: 400;
      line-height: 23px;
      letter-spacing: 0.54px;
    }
    
    .pro_detail_tab .nav-pills-custom .nav-link.active {
      color: var(--primary-color);
      background: #fff;
      font-weight: 600;
      border: 2px solid var(--primary-color);
    }
    
    .pro_detail_tab .tab_box p {
      color: #938b8b;
      font-size: 18px;
      font-family: Helvetica;
      font-style: normal;
      font-weight: 400;
      line-height: 30px;
      letter-spacing: 0.54px;
    }
    
    .pro_detail_tab .tab_box h6 {
      margin-bottom: 15px;
    }
    
    .pro_detail_tab .tab_box ul li {
      list-style: disc;
      margin-bottom: 5px;
      font-size: 16px;
      font-family: Helvetica;
      font-style: normal;
      font-weight: 400;
      line-height: 30px;
      letter-spacing: 0.54px;
    }
    
    /* Add indicator arrow for the active tab */
    @media (min-width: 992px) {
      .pro_detail_tab .nav-pills-custom .nav-link::before {
        content: '';
        display: block;
        border-top: 8px solid transparent;
        border-left: 10px solid #fff;
        border-bottom: 8px solid transparent;
        position: absolute;
        top: 50%;
        right: -10px;
        transform: translateY(-50%);
        opacity: 0;
      }
    }
    /* .pro_detail_tab .nav-pills-custom .nav-link.active::before {
      opacity: 1;
    } */
    .pro_detail_tab nav{
      display: flex;
      justify-content: center;
      margin: 50px 0 35px 0;
    }
    .pro_detail_tab .nav-tabs{
      border: 0;
    }
    .pro_detail_tab .nav-tabs .nav-link{
      color: var(--primary-color);
      margin: 0 20px;
      padding: 10px 25px;
      font-size: 18px;
        font-family: Helvetica;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
        letter-spacing: 0.54px;
    }
    .pro_detail_tab .nav-tabs .nav-link.active{
    color: #fff;
    background-color: var(--primary-color);
    } 
    /* product detail page end */




    .career-box {
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      background: #fff;
      border-radius: 20px;
      padding: 15px;
      box-shadow: 0 5px 15px 0 #d7dbe0;
      margin-bottom: 20px;
      min-height: calc(100% - 20px);
    }
    
    .career-box .info_txt {
      text-align: center;
      margin: 0;
    }
    
    .custom-file {
      position: relative;
      display: inline-block;
      width: 100%;
      height: calc(1.5em + .75rem + 2px);
      margin-bottom: 0;
    }
    
    .custom-file {
      margin-bottom: 16px;
    }




    .sub_header {
      padding: 80px 15px;
      text-align: center;
      background: url("../images/sub-header/sub-header.png");
      position: relative;
      z-index: 1;
    }
    
    .sub_header::before {
      content: "";
      position: absolute;
      height: 100%;
      width: 100%;
      background: rgba(0, 0, 0, 0.50);
      left: 0;
      z-index: -1;
      top: 0;
    }
    
    .sub_header h1,
    .sub_header nav {
      position: relative;
      z-index: 1;
    }
    
    .sub_header h1 {
      font-size: 30px;
      font-weight: 400;
      letter-spacing: 1.2px;
    }
    
    .sub_header .breadcrumb {
      justify-content: center;
      margin-bottom: 0;
    }
    
    .sub_header .breadcrumb .breadcrumb-item a {
      color: #333;
      font-weight: 500;
    }
    
    .sub_header .breadcrumb .breadcrumb-item.active {
      color: var(--primary-color);
    }
    
    .breadcrumb li a {
      color: #fff;
    }
    
    .breadcrumb li {
      color:#fff;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
      font-family: Inter;
      font-size: 20px;
      font-style:normal;
      font-weight: 700;
      display: flex;
      align-items: center;
    }
    
    .breadcrumb img {
      height: 12px;
      width: 27px;
      margin-top: 4px;
    }


.our-products .slick-slide img{height:300px;object-fit:cover}


.industries .slick-slide img{height:300px;object-fit:cover}

.industries a {
    position: relative;
}

@media only screen and (max-width: 991.98px) {
  .top-navbar{display: none !important;}
  .round-img{display: none;}
  .banner-bg{
  
     background-size:cover;
     
    }
    .banner-bg-1{
  
     background-size:cover;
     
    }
    .banner-bg-2{
  
     background-size:cover;
     
    }
  
}

/* For max with 767px */
@media only screen and (max-width:767px) {
    .banner-title {
        font-size: 30px;
        background-color: #223260e0;
        padding: 20px;
        text-align: center;
    }
}
    


    